<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="10.1.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\TravelAssist.AppModel\TravelAssist.AppModel.csproj" />
    <ProjectReference Include="..\TravelAssist.DAL\TravelAssist.DAL.csproj" />
  </ItemGroup>

</Project>
